@charset "UTF-8";
/* CSS Document */

@import "defaults.css";

.heading-sp {
	margin: 0 auto; 
	width: 1024px;
	height:313px;
	background:url(../images/bg-header2.png) no-repeat;
}

.top-nav-sp {
	float: left;
	padding: 20px 20px 30px 50px;
	padding-right: 20px;	
}

.top-nav-sp ul { 
	list-style-type:none; 
	display:inline;
	text-align:left;
	padding:0 0 80px 0;
}

.top-nav-sp ul li {
	background:url(../images/bg-top-nav2.gif) 1.2em top no-repeat;
	display:inline;
	float:left;
	padding-left:40px;
}

.top-nav-sp ul li.first { 
	background: none;
}

.top-nav-sp ul li a {
	/*background:url(../images/bg-top-nav.gif) no-repeat;*/
	display: block;
	font-weight:bold;
	color:#000;
	text-decoration:none;
	padding: 3px 5px 3px 5px;
}

.top-nav-sp ul li a:hover {
	display: block;
	background:#c00000;
	color:#FFF;
}

.title h1 {
	float:left;
	width:296px;
	margin: 10px 0 0 93px;
	background:url(../images/bg-h1.gif) no-repeat;
	font-size:20px;
	color:#ab0000;
}